uk.co.pru.integration.batch.generateoutput.base.directory.path=/var/daley/esbdev11/openshift
uk.co.pru.integration.batch.generateoutput.archive.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/archive/generate_output
uk.co.pru.integration.batch.generateoutput.audit.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/audit
uk.co.pru.integration.batch.generateoutput.error.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/error/generate_output
uk.co.pru.integration.batch.generateoutput.input.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/input/generate_output
uk.co.pru.integration.batch.generateoutput.staging.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/staging/generate_output

uk.co.pru.integration.batch.activeMQ.brokerURL=tcp://daleyamq-amq-tcp.pru-dev:61616
uk.co.pru.integration.batch.activeMQ.username=admin
uk.co.pru.integration.batch.activeMQ.password=BAyIngjv

uk.co.pru.integration.batch.generateoutput.online.timeRange.start=04:30:00
uk.co.pru.integration.batch.generateoutput.online.timeRange.end=13:30:00

uk.co.pru.integration.batch.generateoutput.poller.maxMessagesPerPoll=25
uk.co.pru.integration.batch.generateoutput.poller.readLock=changed
uk.co.pru.integration.batch.generateoutput.poller.readLockCheckInterval=200

uk.co.pru.integration.batch.activeMQ.queue=DALEY_BATCH_INPUT